freedesktop.org/mesa/drm</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-css/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://gitolite.ideasonboard.com/renesas/drm.git/atom/linux-core/Config.in?h=android' type='application/atom+xml'/>
<link rel='vcs-git' href='https://gitolite.ideasonboard.com/renesas/drm.git' title='renesas/drm.git Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/logo.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='renesas/drm.git' href='/renesas/drm.git/'>renesas/drm.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='dc3a7c023dd089150ee2dc40755fde348252bedb'/><select name='h' onchange='this.form.submit();'>
<option value='android' selected='selected'>android</option>
<option value='live'>live</option>
<option value='master'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>libdrm, cloned from git://anongit.freedesktop.org/mesa/drm</td><td class='sub right'>Laurent Pinchart</td></tr></table>
<table class='tabs'><tr><td>
<a href='/renesas/drm.git/?h=android'>summary</a><a href='/renesas/drm.git/refs/?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>refs</a><a href='/renesas/drm.git/log/linux-core/Config.in?h=android'>log</a><a class='active' href='/renesas/drm.git/tree/linux-core/Config.in?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>tree</a><a href='/renesas/drm.git/commit/linux-core/Config.in?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>commit</a><a href='/renesas/drm.git/diff/linux-core/Config.in?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>diff</a></td><td class='form'><form class='right' method='get' action='/renesas/drm.git/log/linux-core/Config.in'>
<input type='hidden' name='h' value='android'/><input type='hidden' name='id' value='dc3a7c023dd089150ee2dc40755fde348252bedb'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/renesas/drm.git/tree/?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>root</a>/<a href='/renesas/drm.git/tree/linux-core?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>linux-core</a>/<a href='/renesas/drm.git/tree/linux-core/Config.in?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>Config.in</a></div><div class='content'>blob: 46ba48d6fa1e115b0f36677eeec7b20249ed539c (<a href='/renesas/drm.git/plain/linux-core/Config.in?h=android&amp;id=dc3a7c023dd089150ee2dc40755fde348252bedb'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
</pre></td>
<td class='lines'><pre><code>#
# Drm device configuration
#
# This driver provides support for the
# Direct Rendering Infrastructure (DRI) in XFree86 4.1.0 and higher.
#

tristate &apos;  3dfx Banshee/Voodoo3+&apos; CONFIG_DRM_TDFX
#tristate &apos;  3dlabs GMX 2000&apos; CONFIG_DRM_GAMMA
tristate &apos;  ATI Rage 128&apos; CONFIG_DRM_R128
tristate &apos;  ATI Radeon&apos; CONFIG_DRM_RADEON
dep_tristate &apos;  Intel I810&apos; CONFIG_DRM_I810 $CONFIG_AGP
dep_tristate &apos;  Intel 830M/845G/852GM/855GM/865G&apos; CONFIG_DRM_I830 $CONFIG_AGP
dep_tristate &apos;  Matrox g200/g400&apos; CONFIG_DRM_MGA $CONFIG_AGP
tristate &apos;  SiS&apos; CONFIG_DRM_SIS
tristate &apos;  Via Unichrome&apos; CONFIG_DRM_VIA

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-12-07 17:11:40 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
